.mb-0 {
    margin-bottom:0;
}

/** 20220920 **/
.input_readonly {
    background-color:#E2E2E2;
    pointer-events : none;
    border: solid 1px #aaa;
    color:#888888;
}
tr.tr_readonly {
    background-color: #EFEFEF;
    color:#666;
}
tr.th_readonly {
    background-color: #ddd;
}
tr.th_readonly th {
    background-color: #ddd!important;
    color: #555;
}
.report-list .flex tr.tr_readonly dl dt {
    color:#555;
}

/** grants **/
.grants_page_01 .upload_file {
    display:none;
}
.cont-tab table.grant_files th {
    text-align: center;
    width:auto;
}

.cont-tab table.grant_files th.min,
.cont-tab table.grant_files td.min{
    width:150px;
}
.cont-tab table.grant_files td {
    padding: 8px;
    text-align:left;
}
.cont-tab table.grant_files td label {
    display:inline-block;
    background:#00af60;
    color: #FFF;
    font-size: 1.5rem;
    line-height: 1;
    border: none;
    border-radius: 5px;
    padding:10px;
}
.cont-tab table.grant_files .sbt2.btn_delete_item {
    display: block;
    margin:0 auto;
    float: none;
}

.cont-tab .btn_add_upload {
    width:250px;
}

.cont-tab table.grant_files td .n001 {
    width:100%;
}
#repair_request {
    font-size:1.5rem;
}

#repair_request h4 {
    background-color:#c0f2fa;
    font-size:1.8rem;
    padding: 5px 10px;
    font-weight: normal;
}

#repair_request dl {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#repair_request dl dt {
    flex-basis: 30%;
}
#repair_request dl dd {
    flex-basis: 70%;
}
#repair_request dl dd ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#repair_request dl dd ul li {
    flex-basis: 25%;
    margin-bottom:5px;
}

.success_report{
    text-align: center;
    font-weight: bold;
    font-size: 2.5rem;
    margin-bottom:35px;
    color:#00a040;
}

.upload_file_container {
    font-size:1.5rem;
    margin-top:10px;
}
.positive_lists dl {
    align-items: center;
}

.positive_lists dl dt.tx,
.positive_lists dl dd.tx {
    margin-left:2px;
}
.positive_lists dl dt b,
.positive_lists dl dd.tx b {
    background-color: #f0f0f0;
    display: block;
    padding: 2px 7px;
    line-height: 1.2;
}
.positive_lists dl dt span,
.positive_lists dl dd.tx span {
    padding:2px 7px;
    line-height:1.5;
    display: block;
}
.mod-fix .pop01 dl dd li {
    width:140px;
    word-break: break-all;
}
.mod-fix .pop01 dl dd li a {
    padding:10px 5px;
}
.mod-fix .pop01 dl dd li a span {
    display:block;
    margin-bottom:3px;
}
.mod-fix .pop01 dl dd li a small {
    display:block;
}
.positive_modal .form_message{
    text-align:center;
    font-weight:bold;
    color:#00a040;
    font-size:1.6rem;
    margin-bottom:25px;
    display:none;
}
.positive_modal .files {
    text-align: left;
}
.btn_continue_report_positive {
    display:none;
}
.pop01 .error {
    background-color:#ffcaca;
    padding: 3px 10px;
}
.positive_lists dl.add {
    animation: bgchange 2s ease 1;
}
@keyframes bgchange {
    0%   {background:#DDD;}
    100% {background: #fff;}
}
.positive_lists .no_positives {
    font-size:1.8rem;
    text-align: center;
}
.upload_file_container select {
    padding:5px;
}
.btn_delete_file {
    background-color:#00a040;
    color:#fff;
    padding:5px 20px;
    border:none;
}
.file_area {
    display: inline-block;
}
.upload_file_label {
    background-color:#00a040;
    padding:5px 20px;
    color:#fff;
}
.upload_file_container .upload_file {
    display:none;
}
.n001.price {
    width:90%;
}
table.request_lits_table {
    font-size:1.8rem;
}
table.request_lits_table th,
table.request_lits_table td {
    border:solid 1px #666;
    padding:10px 15px;
}
table.request_lits_table thead th {
    text-align: center;
    font-weight:bold;
}

.mypage-top .infos li {
    display:flex;
}
.mypage-top .infos li:before {
    content:'●';
    display:inline-block;
    margin-right:5px;
}
table.has_report .report_number {
    /* display:none; */
}
table.no_report .report_number {
    display:none;
}
table.has_report input.input_report_number {
    display:none;
}
table.no_report input.input_report_number {
}
.esbt.d-none {
    display:none;
}

button.esbt2:disabled {
    background:rgb(0,160,64,0.7);
}
input.sbt:disabled {
    background:rgb(0,175,204,0.5);
}
.report-attention {
    text-align: left;
    font-size:1.6rem;
    /*
        border:solid 1px #E2E2E2;
        border-radius: 5px;
     */
    margin-bottom: 30px;
}
.report-attention h3 {
    font-size:1.8rem;
    font-weight:bold;
    background-color:#c0f2fa;
    padding: 5px 18px;
}
.report-attention dl dt {
    margin-top:10px;
    margin-bottom:8px;
    font-weight:bold;
}
.report-attention dl dd {
    line-height: 1.3;
}
.report-attention dl dt:before {
    content:'〇';
    color:#00a040;
    display: inline-block;
    margin-right:3px;
}
.report-attention ul li {
    list-style-type: disc;
    margin-left: 22px;
    line-height: 1.5;
    margin-top: 10px;
}
.report-attention a {
    color:#0a6d7d;
    font-weight: bold;
}
.report-attention .notice {
    color:#D0070A;
}
.files b.min {
    margin-bottom:0px;color:red;font-weight:normal;font-size:1.2rem;
}

#modal_commit {
    font-size:1.3rem;
}
#modal_commit h4 {
    background-color:#ffe3e3;
    color:#D0070A;
    font-size:1.9rem;
    padding: 5px 10px;
    font-weight: normal;
    text-align: center;
    margin-bottom:15px;
}
#modal_commit dl dt {
    font-weight:bold;
    color:#D0070A;
    font-size:1.7rem;
}
#modal_commit dl dd {
    font-size:1.5rem;
}
#modal_commit .reponsive_table{
    overflow:auto;
    margin-bottom:35px;
}
#modal_commit table {
    word-break: keep-all;
    white-space: nowrap;
}
#modal_commit table th,
#modal_commit table td{
    text-align: center;
    border:solid 1px #ddd;
    padding: 3px 5px;
}
#modal_commit table thead th {
}
#modal_commit table thead th.test_date{
    background:rgb(0,160,64,0.7);

}
#modal_commit table thead th.category{
    background:rgb(0,175,204,0.5);
}
#modal_commit table thead tr.confirm_test_type th{
    background-color:#c0f2fa;
}
#modal_commit table tbody th,
#modal_commit table tbody td {
    font-weight: bold;
    font-size:1.8rem;
}
@media only screen and (max-width: 639px) {
    .report-attention{
        font-size: 1.3rem;
    }
    .report-attention ul li{
        line-height: 1.2;
        margin-top: 5px;
        color:#666;
    }
    .modal_block {
        display: none;
        width: 310px;
        margin: 10px auto;
        height: 75vh;
        overflow: auto;
        padding: 15px;
        background: #FFF;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .files b {
        margin-left:0;
    }
    .files b.min {
        font-size:1rem;
    }
}
.cont-tab .sbt2 {
    display:block;
}
.spots .spot.default-block .sbt2{
    display: none;
}
.btn1.disabled {
    color: #aaaaaa;
    border: #aaaaaa solid 1px;
    cursor:not-allowed;
}
.btn1.disabled:hover {
    background-color:#E2E2E2;
}
.sendback_message {
    background-color:#ffcaca;
    padding:15px 20px;
    text-align:center;
    font-size:2em;
    margin: 0 auto 35px;
}
.result_message {
    background-color:#ffffff;
    padding:15px 20px;
    text-align:center;
    font-size:2.5em;
    margin: 0 auto 35px;
}
.cont-tab table th.has-error {
    background-color:#ffcaca;
}
.cont-tab table th.has-error span.error-note {
    display: block;
    color:#D0070A;
    font-size:0.9em;
}
@media print, screen and (min-width: 640px) {
    .report-list {
        padding-top:30px;
    }
    .modal_block {
        display: none;
        width: 1000px;
        margin: 10px auto;
        height: 75vh;
        overflow: auto;
        padding: 35px;
        background: #FFF;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
}
.unreport-attention {
    font-size:1.8em;
    text-align: center;
    margin:0 auto 30px;
}
.unreport-attention a {
    color:#D0070A;
}


element.style {
    margin-bottom: 5px;
}
.report-list .one .text-test-notice {
    font-size: 1.4rem;
    color: #666;
    padding: 5px 13px;
}
.report-list .flex table th {
    font-size:1.4rem;
}

@media only screen and (max-width: 639px)
{
    .report-list .flex dl dt {
        flex-basis: 32%;
    }
    .report-list .flex table td {
        padding: 13px 0;
    }
    .report-list .flex table {
        margin-bottom:0;
    }
    .report-list .flex table th {
        padding:5px;
    }
    .report-list .nums-t {
        width:75%;
        font-weight:bold;
        font-size:1.8rem;
    }
    .report-list .one .text-test-notice {
        font-size: 1.2rem;
        color: #666;
        padding: 3px 10px;
    }
    .report-list .one ul {
        padding:0px 7px;
    }
    .report-list .one li {
        margin-left:7px;
    }
    .report-list .one li a,
    .report-list .one li .esbt2 {
        padding: 13px 9px;
    }
    .report-list .one li:first-child {
        margin-left:0;
    }
    .mod-fix .pop01 dl {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .mod-fix .pop01 dl dt {
        flex-basis: 49%;
    }
    .mod-fix .pop01 dl dd.tx,
    .mod-fix .pop01 dl dd.bt{
        flex-basis: 100%;
        margin-left:0;
    }
    .upload_file_container {
        margin-bottom:15px;
    }
    .mod-fix .pop01 .flex2 {
        padding-bottom:0;
    }
    .mod-fix .pop01 .flex2 .lef {
        margin-bottom:0;
    }
    .upload_file_container select {
        width:100%;
        margin-bottom:2px;
    }
    .upload_file_label {
        padding: 4px 13px;
    }
    .btn_delete_file {
        padding: 4px 15px;
    }
    .checklist label {
        display:block;
    }
}

/** front **/
@media only screen and (max-width: 639px) {
    .u-text-sp-left {
        text-align:left;
    }
    .u-text-sp-fs-small {
        font-size:1.3rem;
    }
    .u-text-sp-nobold {
        font-weight:normal;
    }
}


/*20220907*/
.u-text-line {
    text-decoration: line-through;
}

/*20220908*/
.u-text-note {
    font-size: 1.5rem;
    line-height: 1.8;
    padding: 2rem;
}

/*20221017*/
.u-text-note a {
    color: #00AFCC;
    text-decoration: underline;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
}


ol.brackets li {
	list-style-type: none;
	counter-increment: cnt;
}
ol.brackets li::before {
	content: "(" counter(cnt) ") ";
}

ul.dot li{
	list-style: "・";
	margin-left:1.7em;
}



/** common **/
.mt40 {
	margin-top:40px;
}
.pl-0 {
	padding-left:0;
}